@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,400;0,500;0,700;0,900;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
body{
    font-family: 'Roboto Condensed', sans-serif!important;
    background: #1a1a1a!important;
    font-size: 18px!important; 
} 
@media (min-width:1300px){
    .container{
        min-width: 1260px;
    }
}
@media (min-width:1800px){
    .container{
        min-width: 1700px;
    }
}
.carousel-inner{
    max-height: 600px;
}
.carousel-inner img{
    height: 600px;
    object-fit: contain;
}
.read-articles{
    font-family: 'Roboto Condensed', sans-serif!important;
    color: #000;
}

h1,h2,h3,h4,h5,h6{ 
    font-family: 'Oswald', sans-serif!important; 
    font-weight: 400!important; 
}
.navbar-nav .nav-link{ 
    color:#fff;
}
.navbar-nav .nav-link:hover{ 
    color:#99e800;
}
#navbar{
    background: #000!important;  
    padding: 16px 0;
}
.navbar{
    padding: 0!important;
}

section h1{  
    color: #fff;
    font-weight: 600;
    text-shadow: 0px 0px 18px rgba(0,0,0,1);
}
.footer{ 
    padding: 90px 0 60px 0;
    background: url('../../footer.jpg')center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}
.clearfix{
    clear: both;
    float: none;
}
.navbar-toggler{
    padding: 0;
}
.footer-menu-card{ 
    max-width: 500px;
    margin:0 auto 30px auto;
}
.footer-menu-card a{ 
    text-decoration: none;
    color:#fff;
    margin:0 8px;
}
.footer-menu-card a:hover{  
    color:#000; 
}
.footer-menu{
    text-align: center;
    color: #fff;
} 
 .carousel-item img{
    min-height: 480px;
    object-fit: cover;
 }
 .articles-image{
    margin-bottom: 16px;
 }
 .articles-title{
    color: #fff;
    text-decoration: none!important;
    font-size: 18px;
 }

 .swiper{
    padding-bottom: 30px;
 }
.swiper-horizontal>.swiper-pagination-bullets, 
.swiper-pagination-bullets.swiper-pagination-horizontal, 
.swiper-pagination-custom, 
.swiper-pagination-fraction {
    position: relative!important;
    bottom: -20px!important;
    left: 5px!important;   
}
.swiper-pagination-bullet {
    background-color: #99e800 !important;
} 
.view-all{
    color:#99e800;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
}

.bg-promo{
    padding: 60px 0;
    margin-bottom: 60px;
    background: url('../../bg-program.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}
.btn-tutup{
    background: #99e800;
    border:none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-weight: bold;
    font-size: 20px;
    display: block;
}

.breadcrumb{ 
    padding: 160px 0 90px 0;
    background: url('../../breadcrumb.jpg')center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}

.button-loadmore{
    border:none;
    border-radius:30px;
    padding:18px 40px;
    background:#1006cc;
    font-weight:bold;
    color:#fff;
    text-transform: uppercase;
}
.myform{
    max-width: 400px;
}
.myform label{
    margin-left:18px;
}
.myform input,
.myform textarea{
    border:0!important;  
    border-radius:30px;
    padding-left:30px!important; 
}
.page-title{
    border-bottom: 1px solid #99e800;
    margin-bottom: 30px;
}


#calendar .fc-view-container {  
    padding: 16px;
    background-color: #fff;
    -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);  
}

#calendar .fc-left{
    color: #fff;
}
#calendar .fc-unthemed td.fc-today{
    background: #99e800!important;
}

@media screen and (max-width:640px) {
    #calendar .fc-toolbar h2{
        font-size: 20px;
    }  
}
#calendar .fc-day-grid-event .fc-content {
    white-space: wrap;
    overflow: hidden;
}

#calendar .fc-popover .fc-header .fc-title{
    color: #000;
}

ul.sosmed-menu-footer{
    display: block;
    padding: 0;
    margin: 0;
    width: 180px;
    margin: 0 auto 0 auto;
}
.sosmed-menu-footer li{
    display: block;
    float: left;
    width: 60px;
}